--- 
vendor: "ESRI"
id: "23"
title: "Voluntary Cleanup (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  REM_PROG: 
    type: "string"
    esriLength: 31
    esriType: "esriFieldTypeString"
  RN: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  VCP_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SITE_NAME: 
    type: "string"
    esriLength: 99
    esriType: "esriFieldTypeString"
  PHYS_ADDR: 
    type: "string"
    esriLength: 99
    esriType: "esriFieldTypeString"
  ADDR_DESC: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CITY: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ZIP_CODE: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  REGION: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  LAT_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONG_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_METH: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  HORZ_ACC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_REF: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  HORZ_DATE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  HORZ_ORG: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  HORZ_DATUM: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  HORZ_DESC: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/23/queryables"